<?xml version='1.0'?>

<reference anchor='RFC3352'>

<front>
<title>Connection-less Lightweight Directory Access Protocol (CLDAP) to Historic Status</title>
<author initials='K.' surname='Zeilenga' fullname='K. Zeilenga'>
<organization /></author>
<date month='March' year='2003' /></front>

<seriesInfo name='RFC' value='3352' />
<format type='TXT' octets='7265' target='ftp://ftp.isi.edu/in-notes/rfc3352.txt' />
</reference>
